package fr.iutfbleau.temperatures;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;
import android.widget.TextView;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        TextView celsius = this.findViewById(R.id.celsius);
        TextView fahrenheit = this.findViewById(R.id.fahrenheit);
        celsius.setOnEditorActionListener(new ControleurEditTextCelsius(fahrenheit));
        fahrenheit.setOnEditorActionListener(new ControleurEditTextFahrenheit(celsius));
    }
}